RubyGems Navigation menu

Dependencias inversas para beastie Latest version of the following gems require beastie

Total de descargas 11.474

Para esta versión 2.254

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: